Add tool bar to article view
Closed, ResolvedPublic2 Story Points

Description

The article container VC should show a tool bar at he bottom.

2 possible implementations:

  1. Set WMFArticleContainerViewController.navigationController.toolbarHidden = NO
  2. Set WMFArticleContainerViewController.contentNavigationController.toolbarHidden = NO;

We should use option 1 if possible, but its possible that the hidesBottomBarWhenPushed = YES will conflict with it. If thats the case use the contentNavigationController

As part of this ticket, move the "Save" button int the bottom bar.

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2015, 12:19 PM
MBinder_WMF set Security to None.
MBinder_WMF edited a custom field.
MBinder_WMF triaged this task as Normal priority.Sep 18 2015, 5:32 PM
MBinder_WMF closed this task as Resolved.Oct 7 2015, 9:19 PM